{
    "dc_identifier": "nl.gm0758.2c.2016.1470677-1",
    "dc_title": "Regionale themabijeenkomst over wijzigingen in BBV 2016-03-02 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Breda op 2016-03-02. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://breda.notubiz.nl/vergadering/249811",
    "dc_publisher": "gm0758",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2016-03-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Breda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Breda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0758.2c.2016.1470677-1",
    "dc_externalIdentifier": "1470677",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-02",
    "foi_meetingNumber": "1470677",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0758.2c.2016.1470677-1.doc.1",
            "dc_title": "Informatie bijeenkomst 2 maart",
            "foi_fileName": "Informatie_bijeenkomst_2_maart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2927651/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2016.1470677-1.doc.2",
            "dc_title": "2 maart - uitnodiging BBV",
            "foi_fileName": "2_maart_-_uitnodiging_BBV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3111787/1"
        },
        {
            "dc_identifier": "nl.gm0758.2c.2016.1470677-1.doc.3",
            "dc_title": "IS 07032016 presentatie auditcommissie BBV gemeente Bergen Breda Etten-Leur Roosendaal 3 maart 2016",
            "foi_fileName": "IS_07032016_presentatie_auditcommissie_BBV_gemeente_Bergen_Breda_Etten-Leur_Roosendaal_3_maart_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3157876/1"
        }
    ]
}